package com.ejie.ab78.model.usuario;

/**
 * 
 *  
 */

public class Usuario implements java.io.Serializable {

	private static final long serialVersionUID = 1L;
	private String procedureId;
	private String folderId;
	private String folderNumber;
	private String dniSolicitante;
	private String tituloExpediente;
	private String expConv;
	private String idioma;
	private String nombreUsuario;

	private Integer idExpediente;

	/**
	 * @return the procedureId
	 */
	public String getProcedureId() {
		return procedureId;
	}

	/**
	 * @param procedureId
	 *            the procedureId to set
	 */
	public void setProcedureId(String procedureId) {
		this.procedureId = procedureId;
	}

	/**
	 * @return the folderId
	 */
	public String getFolderId() {
		return folderId;
	}

	/**
	 * @param folderId
	 *            the folderId to set
	 */
	public void setFolderId(String folderId) {
		this.folderId = folderId;
	}

	/**
	 * @return the folderNumber
	 */
	public String getFolderNumber() {
		return folderNumber;
	}

	/**
	 * @param folderNumber
	 *            the folderNumber to set
	 */
	public void setFolderNumber(String folderNumber) {
		this.folderNumber = folderNumber;
	}

	/**
	 * @return the dniSolicitante
	 */
	public String getDniSolicitante() {
		return dniSolicitante;
	}

	/**
	 * @param dniSolicitante
	 *            the dniSolicitante to set
	 */
	public void setDniSolicitante(String dniSolicitante) {
		this.dniSolicitante = dniSolicitante;
	}

	/**
	 * @return the tituloExpediente
	 */
	public String getTituloExpediente() {
		return tituloExpediente;
	}

	/**
	 * @param tituloExpediente
	 *            the tituloExpediente to set
	 */
	public void setTituloExpediente(String tituloExpediente) {
		this.tituloExpediente = tituloExpediente;
	}

	/**
	 * @return the expConv
	 */
	public String getExpConv() {
		return expConv;
	}

	/**
	 * @param expConv
	 *            the expConv to set
	 */
	public void setExpConv(String expConv) {
		this.expConv = expConv;
	}

	/**
	 * @return the idioma
	 */
	public String getIdioma() {
		return idioma;
	}

	/**
	 * @param idioma
	 *            the idioma to set
	 */
	public void setIdioma(String idioma) {
		this.idioma = idioma;
	}

	/**
	 * @return the nombreUsuario
	 */
	public String getNombreUsuario() {
		return nombreUsuario;
	}

	/**
	 * @param nombreUsuario
	 *            the nombreUsuario to set
	 */
	public void setNombreUsuario(String nombreUsuario) {
		this.nombreUsuario = nombreUsuario;
	}

	/**
	 * @return the idExpediente
	 */
	public Integer getIdExpediente() {
		return idExpediente;
	}

	/**
	 * @param idExpediente
	 *            the idExpediente to set
	 */
	public void setIdExpediente(Integer idExpediente) {
		this.idExpediente = idExpediente;
	}
}
